AOZ Studio Beta - Bug #565

Running aoz viewer loses focus on max/min button
11/10/2020 08:14 PM - malcolm harvey

Status: Closed Start date: 11/11/2020
Priority: Normal Due date:

Assignee: AOZ Studio Team % Done: 0%
Category: Estimated time: 0:00 hour
Target version:

Affected version: Beta RC3

Description

When you execute to run in the aoz viewer, or f2, if when your game/application opens, and you press the min/max icon top right,
after it does min/max each time this toggles, it looses focus of the viewer (Windows currently windows anyways) and you have to
click back in there again to continue on with your game/application each time.

History

#1 - 01/20/2023 07:20 AM - malcolm harvey

- Status changed from New to Closed

Il close this ticket now as this seams to be corrected in R1.

Certainly also on Macos ventura it is working as well.

Note: It might be more an OS itself issue now | look at it, as Mac does this automatically and works (Autofocus), and | suspect Linux does (I need to
test it again), but if windows does not, (Well it did not in windows10 2yrs ago), but lll test again in win11 and if ok now in aoz R1 u38 ill note it here it
was also corrected in an OS fix itself. Again could have been a microsoft problem.
